-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: c-blosc2
Binary: libblosc2-dev, libblosc2-4
Architecture: any
Version: 2.15.2+ds-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://blosc.org/
Description: Fast, compressed, persistent binary data store library for C
 Blosc is a high performance compressor optimized for binary data. It has been
 designed to transmit data to the processor cache faster than the traditional,
 non-compressed, direct memory fetch approach via a memcpy() OS call. Blosc
 main goal is not just to reduce the size of large datasets on-disk or
 in-memory, but also to accelerate memory-bound computations.
 .
 C-Blosc2 is the new major version of C-Blosc, and tries hard to be backward
 compatible with both the C-Blosc1 API and its in-memory format. However, the
 reverse thing is generally not true for the format; buffers generated with
 C-Blosc2 are not format-compatible with C-Blosc1 (i.e. forward compatibility
 is not supported). In case you want to ensure full API compatibility with
 C-Blosc1 API, define the BLOSC1_COMPAT symbol.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/c-blosc2
Vcs-Git: https://salsa.debian.org/science-team/c-blosc2.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-cmake-compat (= 1), dh-sequence-cmake, dh-sequence-sphinxdoc, dh-sequence-pkgkde-symbolshelper, liblz4-dev, pkg-kde-tools, zlib1g-dev, libzstd-dev, python3-breathe <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-sphinx <!nodoc>
Package-List:
 libblosc2-4 deb libs optional arch=any
 libblosc2-dev deb libdevel optional arch=any
Checksums-Sha1:
 832f1f3af11f1d219ca61844b45beaafb8bb60e7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 fdb0f5fefb62baf04fa0e5e3f141ded2286e9abd 6940 c-blosc2_2.15.2+ds-2.debian.tar.xz
Checksums-Sha256:
 f0ae16876cdb8b407b1e974c9a9ac7e8ccef79c3fa1652e40efd9106ef6407cb 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 ca8cd6190eef8f7f2731e1ad6a79e0a295ec0bc86b1d6d441b3df6fc2e53ab10 6940 c-blosc2_2.15.2+ds-2.debian.tar.xz
Files:
 1d2211123c5b3dd0101b7d5056b311f7 1299432 c-blosc2_2.15.2+ds.orig.tar.xz
 721e3cb2a6e521821a55f3e487a15435 6940 c-blosc2_2.15.2+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdluvgdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKyYA/8DipYwaGoFZO/vxH8
HN7hFp2GNtOcGEGZx7GuzgnCJTRYqZuxkolD2nNsbUxdC1ZhaMhEz8EtzQ/gWXYn
b7FggHqp4VGpiq5j4ATphA9s3Gnb/E6v61En3w/uWvrG8R4CH3VH02cxC4YPfOyr
W8aXeSs4RLDwY+raDm+RoKMjZCoKHIeQcEzhMGyuyY9Jm6u1ywbrW/XV+DQ9EfQt
z7n5DPqIIaukRSBR8kgT1zfluvOIn3iW/1vvndHckuLhyUWfo16oG+KJI5MVD2B7
AeDgHNbY3fuIPHeTXQsF4ZlBVDKjJoCJ1Vpxdw29oW4kYDXtWfO/nohRsdlxAAPN
UVqcon6+DvN7sc8p5euvQInLHOQeKi3vG9k6kY92txm3ucAvi5lj0Yk0QLgsrIxd
p/CcfGP0Ay4DIaXIUtVAUP0RybMx8mOJOB3NSwrBZRbmkPgSFICnyel/mZmG1sHx
s9Z6wbMB2I4vbu0ME6kG4XRBjIOd17p3xZc1QIYwgi1Jov0lz0Uefuk+KPIf0gq/
zXRDYGw0jRdpq2IMZca7ZyTjNwsib3hiVWv9MH9Vi99QzIcHVEcPpO+X8OZcjcL5
ZQSuZLQLC2YpEExTCXVDbfkGK6UVcN+5CUpOQVtKl4FOcTUObfXkFdCuY0AvDwFn
FcIsoj8h9Fey3y8SdaoP/mFDxkg=
=rJoQ
-----END PGP SIGNATURE-----
